#searchPointer {
	width: 0;
	height: 0;
	margin: 0 auto;
	margin-top: -15px;

	border: 15px solid rgb( 23, 32, 41 );
	border-color: transparent transparent rgb( 23, 32, 41 ) transparent;
}

#results, #noResults {
	table-layout: fixed; /* we're styling this table, don't let it re-layout itself */
	font-family: sans-serif;

	width: 800px;
	margin: 0 auto; /* self-centering */

	background-color: rgb( 58, 79, 100 );
	border-radius: 5px;

	border-spacing: 0;

	text-align: left;
	color: #FFF;
}

#noResults {
	text-align: center;
	font-size: 20px;

	width: 300px;

	padding: 5px;

	background-color: rgb( 23, 32, 41 );
}

#results tr.container > th.title {
	width: 17%;
	font-size: 18px;

	vertical-align: top;
	padding: 10px;

	border-right: 1px solid rgb( 79, 106, 131 );
}

#results tr.container:nth-child(2) > th.title {
	border-top: 1px solid rgb( 23, 32, 41 );
}

#results tr.container > td {
	width: 83%;

	background-color: rgb( 23, 32, 41 );
}

/* Fix right-side border-radius */
#results tr.container:first-child > td {
	border-top-right-radius: 5px;
}

#results tr.container:last-child > td {
	border-bottom-right-radius: 5px;
}

/* These anchors are all content wrappers. Make them fill the space. */
#results a {
	display: block;
	width: 100%;
	height: 100%;

	position: relative;

	text-decoration: none;
	color: rgb( 255, 255, 255 );
}

#results a * {
	cursor: pointer;
}

#results td.products {
	line-height: 0;
}

#results td.products > div {
	position: relative;
	float: left;
	width: 33.3%;

	box-shadow: 0 0 0 1px rgb( 43, 63, 78 );

	overflow: hidden;
}

/* Fix right-side border-radius */
#results td.products > div:nth-child(3) {
	border-top-right-radius: 5px;
}

#results td.products img,
#product_image_target img {
	width: 100%;
}

span.productTitle {
	position: absolute;
	left: 0;
	bottom: 0;

	width: 100%;

	text-align: center;
	line-height: normal;
	white-space: nowrap;

	overflow: hidden;
	text-overflow: ellipsis;

	background-color: rgb( 0, 0, 0 );
	background-color: rgba( 0, 0, 0, 0.65 );

	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

#results td.products a:hover span.productTitle {
	background-color: rgb( 48, 48, 48 );
	background-color: rgba( 48, 48, 48, 0.65 );
}

#results td.products a::after {
	content: "";

	display: block;

	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

	background-color: rgba( 255, 255, 255, 0 );

	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

#results td.products a:hover::after {
	background-color: rgba( 255, 255, 255, .1 );
}

#results table.articles {
	position: relative;

	table-layout: fixed;

	width: 100% !important;

	border-spacing: 0;
}

#results table.articles td {
	width: 100%;

	padding: 10px;

	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

	border-top: 1px solid rgb( 43, 63, 78 );

	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

#results table.articles tr:first-child td {
	border: none;
}

#results table.articles td:hover {
	background-color: rgb( 46, 64, 78 );
}

#results table.articles td p {
	width: 100%;

	overflow: hidden;
	text-overflow: ellipsis;

	color: rgb( 164, 164, 164 );

	margin: 0;
	margin-top: 5px;
}

#results table.articles span.faqTitle {
	display: block;
	width: 100%;

	overflow: hidden;
	text-overflow: ellipsis;

	color: rgb( 139, 185, 224 );
}